XmLGridMoveColumns(3X)

NAME
XmLGridMoveColumns - move columns to a new location

SYNTAX
void XmLGridMoveColumns(widget, newPosition, position, count)
Widget widget;
int newPosition;
int position;
int count;

ARGUMENTS

widget
    Grid widget ID

newPosition
    first position of content columns to move to

position
    first position of content columns to move from

count
    number of columns to move

DESCRIPTION
Moves count content columns at position to newPosition.

SEE ALSO
XmLGridMoveRows(3X)